import { Data } from "../Data";

/**
 * 外来宠物养成-道具兑换接口
 */
export class ToyExchangesDataXC extends Data {
    public orderId:number;
    public update(result: any): void {
        if (!result) {
            return;
        }
        super.update(result);

        let data;
        if (result.data) {
            data = result.data;
        }
        if(data){
            this.orderId = data.orderId;
        }
    }
}